<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="./index.css">
	<title>Introduction to CSS</title>
	<!-- internal styling -->

</head>
<body>
	<!-- Inline styling -->
	<!-- <h1 style="color: blue; Font size: 20px;">Hello World!</h1> -->
	<!-- <h1 style="color: black;">Hello World!</h1> -->
	<!-- specificity rule inline is always the priority-->

	<nav id="top">
		<a href="#top">Zuitt</a>
		<navright>	
			<a href="#langdin">Landing</a>
			<a href="Register"> Register</a>
		</navright>
	</nav>

	<h1>Hello, World</h1>

	<section id="landing">
		<h2>Welcome to Zuitt!</h2>
		<h3 id="zuitt-moto">Opportunitities for everyone, everywhere!</h3>

		<img src="https://place-puppy.com/450x450"><br>

		<ol id="bootcamp-learning-list">
			<li class="offering-item">Day classes</li>
			<li class="offering-item">Nights Classes</li>
			<li class="offering-item"> Intro to coding event</li>
		</ol>
		
		<a href="#top">Back to top</a>
	</section>

	<section id="register">
		<h2>Register</h2>
			<form>
				<label for="first-name">First Name:</label>
				<input type="txt" id="first-name" required autocomplete>

				<label for="first-name">Last name</label>
				<input type="txt" id="last-name" required autocomplete>

				<label for="first-name">Email</label>
				<input type="txt" id="email" required autocomplete>

				<button type="submit">Apply Now</button>
			</form>

			<a href="#top">Back to top </a>
	</section>

</body>
</html>